\tocTune "Moulin d'Andé & Wild Ride" "Nicolas “Niols” Jeannerod" "4x32M"
\tocDance "A Contra Dance Weekend in Normandy"

\score {
  \header {
    title = "Moulin d'Andé"
    composer = "Nicolas “Niols” Jeannerod"

    dance = "A Contra Dance Weekend in Normandy"
    kind = "2 x 32 Strathspey + 2 x 32 Reel"

    part = "Strathspey"
  }

\transpose a e \relative f' <<
  {
    \clef treble
    \key a \minor
    \time 4/4

    \repeat volta 2 {
      a16 e'8. e a,16 \tuplet 3/2 { e'8 f g } a4 |
      g8. d16 e8. b16 c8 d e4 |
      a,16 e'8. e a,16 \tuplet 3/2 { e'8 f g } a4 |
      g8. d16 e8 b a4 a |
      \break

      a16 e'8. e a,16 \tuplet 3/2 { e'8 f g } a4 |
      g8. a16 b c8. b4 \tuplet 3/2 { d8 c b } |
      a4 \tuplet 3/2 { c8 b a } g4 \tuplet 3/2 { b8 a g } |
      f8. d16 e8 b a4 a |
      \bar "||" \break

      e16 a8. a g16 a4 \tuplet 3/2 { b8 c d } |
      e8. d16 c d8. e4 e, |
      e16 a8. a g16 a4 \tuplet 3/2 { b8 c d } |
      c8. a16 b8. g16 a4 a |
      \break

      e16 a8. a g16 a4 \tuplet 3/2 { b8 c d } |
      e8 d \tuplet 3/2 { e8 f g } a4 g8 f |
      e4 \tuplet 3/2 { g8 f e } d4 \tuplet 3/2 { f8 e d } |
      c8. b16 c g8. a4 a |
    }
  }

  \new ChordNames {
    \chordmode {
      a1:m | g | f | e4:m g a2:m |
      a1:m | g | f2 e:m | f4 g a2:m |

      a1:m | c | a:m | c4 g a2:m |
      a1:m | c2 f | e:m d:m | c4 g a2:m |
    }
  }
>>
}
\noPageBreak
\markup {
  \column {
    \small "The name of this tune has been suggested by Violaine Eysseric and is that of the place in which her Contra Dance"
    \small "Weekend in Normandy took place."
    \copyright #2024 "Nicolas “Niols” Jeannerod"
  }
}

\pageBreak

\score {
  \header {
    title = "Wild Ride"
    composer = "Nicolas “Niols” Jeannerod"

    dance = "A Contra Dance Weekend in Normandy"
    kind = "2 x 32 Strathspey + 2 x 32 Reel"

    part = "Reel"
  }

\relative f' <<
  {
    \clef treble
    \key a \minor
    \time 4/4

    \repeat volta 2 {
      \partial 8 e8 |
      a,8 b c d e a,4 a8 |
      f'8 a,4 a8 e'4. e8 |
      d8 c b d c b a c |
      b8 a gis a b4. b8 |
      \break

      a8 b c d e a,4 a8 |
      f'8 a,4 a8 e'4. e8 |
      d8 c b d c b a c |
      b8 a gis b a4.
      \bar "||" \break

      a'8 |
      a'8 a,4 a8 g'8 a,4 a8 |
      f'8 a,4 a8 e'4. e8 |
      d8 e f d f g a f |
      g8 a b c b4. a,8 |
      \break

      a'8 a,4 a8 g'8 a,4 a8 |
      f'8 a,4 a8 e'4. e8 |
      d8 c b d c b a c |
      b8 a gis b a4.
    }
  }

  \new ChordNames {
    \chordmode {
      s8 |
      a1:m | f2 e | d:m c | e/b e:7/b |
      a1:m | f2 e | d:m c | e:7/b a4.:m

      s8 |
      a2:m g | f e | d:m f | g e:7 |
      a2:m g | f e | d:m c | e:7/b a4.:m
    }
  }
>>
}
\noPageBreak
\markup {
  \column {
    \small "The name of this tune refers to a British contra dance band that came to play in Paris for our Spring Fling in 2019."
    \small "It has been suggested by Violaine Eysseric."
    \copyright #2024 "Nicolas “Niols” Jeannerod"
  }
}
